# Serialized Form

Package org.apache.jasper

Class org.apache.jasper.JasperException extends javax.servlet.ServletException implements Serializable

Package org.apache.jasper.runtime

Class org.apache.jasper.runtime.HttpJspBase extends javax.servlet.http.HttpServlet implements Serializable

Package org.apache.jasper.servlet

Class org.apache.jasper.servlet.JspServlet extends javax.servlet.http.HttpServlet implements Serializable

Serialized Fields

### context

    javax.servlet.ServletContext context

### config

    javax.servlet.ServletConfig config

### options

    Options options

### rctxt

    JspRuntimeContext rctxt

Package org.apache.jasper.util

Class org.apache.jasper.util.FastDateFormat extends java.text.DateFormat implements Serializable

Serialized Fields

### df

    java.text.DateFormat df

### lastSec

    long lastSec

### sb

    java.lang.StringBuffer sb

### fp

    java.text.FieldPosition fp

Copyright © 2000 Apache Software Foundation. All Rights Reserved.